## gumbo-parser 0.9.2+dfsg

=== debian/changelog ===
gumbo-parser (0.9.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #719694)

 -- Onur Aslan <onur@onur.im>  Mon, 26 Jan 2015 14:59:42 +0200
