=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,python2,python3

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -rfv build/
	$(RM) -rfv docs/
	$(RM) -rfv python/gumbo.egg-info/

override_dh_auto_install:
	dh_auto_install
	$(shell pyversions -r debian/control) setup.py install --root=$(CURDIR)/debian/python-gumbo --install-layout=deb
	$(shell py3versions -r debian/control) setup.py install --root=$(CURDIR)/debian/python3-gumbo --install-layout=deb

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.md
