=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/google/gumbo-parser/tags .*/v?(\d\S*)\.tar\.gz \
  debian sh debian/repack.stub
