## gumbo-parser 0.10.1+dfsg

=== debian/changelog ===
gumbo-parser (0.10.1+dfsg-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Bastian Germann <bage@debian.org>  Tue, 24 Jan 2023 19:03:04 +0100

gumbo-parser (0.10.1+dfsg-4) unstable; urgency=medium

  * Enable cross compilation

 -- Bastian Germann <bage@debian.org>  Thu, 23 Jun 2022 19:42:32 +0200

gumbo-parser (0.10.1+dfsg-3) unstable; urgency=medium

  * Move Vcs-* fields to salsa
  * Salvage package (Closes: #1007179)
  * Remove stray "[" in package descriptions (Closes: #800680)
  * Move to debhelper 13

 -- Bastian Germann <bage@debian.org>  Sat, 02 Apr 2022 15:33:56 +0200

gumbo-parser (0.10.1+dfsg-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove the Python 2 support because Python 2 is to be removed from
    Debian (Closes: #936687)

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 04 Dec 2019 10:48:14 +0300

gumbo-parser (0.10.1+dfsg-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply a patch by Stefano Rivera to port gumbo-parser to
    BeautifulSoup 4 (Closes: #891098)

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 02 Oct 2018 07:50:58 +0300

gumbo-parser (0.10.1+dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Tweak 00-tests.patch to ignore system libgtest (Closes: #895707)

 -- Steve M. Robbins <smr@debian.org>  Sat, 14 Apr 2018 18:20:28 -0500

gumbo-parser (0.10.1+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to fix FTBFS with multiple python3 versions (Closes: #802075)
  * Simplify related python build-depends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Dec 2015 13:44:21 -0500

gumbo-parser (0.10.1+dfsg-2) unstable; urgency=low

  * Rename tests.patch to 00-tests.patch.
  * Add 01-name-of-lib.patch.
    Make python-gumbo module to load correct so file.
  * Add 02-circular-dependency.patch.
    Fix circular dependency importing. (Closes: #789299)
  * Add python-beautifulsoup and python-html5lib into
    Recommends of python-gumbo and python3-html5lib into Recommends of
    python3-gumbo.
  * Update Vcs-Browser URL to use cgit web interface.
  * Remove tests from python-gumbo and python3-gumbo.

 -- Onur Aslan <onur@onur.im>  Tue, 23 Jun 2015 13:40:06 +0300

gumbo-parser (0.10.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove repack.local and repack.stub and use Files-Excluded field in
    debian/copyright.
  * Remove repack.local copyright information.
  * Remove compiled objects in examples directory. (Closes: #788772)
  * Improve override_dh_auto_clean to clean package properly.
  * Update libgumbo1.symbols for new upstream version.

 -- Onur Aslan <onur@onur.im>  Wed, 17 Jun 2015 10:54:15 +0300
