=== debian/control ===
Source: gumbo-parser
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-autoreconf,
 dh-python,
 libgtest-dev,
 python3:any,
 python3-setuptools
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/google/gumbo-parser
Vcs-Git: https://salsa.debian.org/debian/gumbo-parser.git
Vcs-Browser: https://salsa.debian.org/debian/gumbo-parser

Package: libgumbo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgumbo1 (= ${binary:Version}), ${misc:Depends}
Description: pure-C HTML5 parser development files
 Gumbo is an implementation of the HTML5 parsing algorithm implemented
 as a pure C99 library with no outside dependencies.  It's designed to serve
 as a building block for other tools and libraries such as linters,
 validators, templating languages, and refactoring and analysis tools.
 .
 This package contains development files for Gumbo.

Package: libgumbo1
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pure-C HTML5 parser
 Gumbo is an implementation of the HTML5 parsing algorithm implemented
 as a pure C99 library with no outside dependencies.  It's designed to serve
 as a building block for other tools and libraries such as linters,
 validators, templating languages, and refactoring and analysis tools.

Package: python3-gumbo
Section: python
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
 libgumbo1 (>= ${source:Version})
Recommends: python3-bs4, python3-html5lib
Description: pure-C HTML5 parser Python 3 bindings
 Gumbo is an implementation of the HTML5 parsing algorithm implemented
 as a pure C99 library with no outside dependencies.  It's designed to serve
 as a building block for other tools and libraries such as linters,
 validators, templating languages, and refactoring and analysis tools.
 .
 This package contains Python 3 bindings of Gumbo.
