=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf,python3 --buildsystem=autoconf
+	dh $@ --with python3 --buildsystem=autoconf
 
 override_dh_auto_clean:
 	dh_auto_clean
