## gumbo-parser 0.12.0%2Bdfsg

=== debian/changelog ===
gumbo-parser (0.12.0+dfsg-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 19 Sep 2023 16:33:00 +0200

gumbo-parser (0.12.0+dfsg-1) experimental; urgency=medium

  * Adopt package from Bastian Germann (Closes: #1051219).
  * Update package to new upstream version 0.12.0+dfsg, from new upstream
    https://codeberg.org/grisha/gumbo-parser (Closes: #950878), adapt
    symbols and library version accordingly.
  * Bump Standards-Version to 4.6.2 (no changes required).
  * Remove useless dh-autoreconf build dependency.
  * Enable all hardening options.
  * Specify Rules-Requires-Root to satisfy policy.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 16 Sep 2023 18:00:53 +0200
