=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: gumbo-parser
 Priority: optional
-Maintainer: Bastian Germann <bage@debian.org>
+Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
- dh-autoreconf,
  dh-python,
  libgtest-dev,
  python3:any,
  python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Section: libs
-Homepage: https://github.com/google/gumbo-parser
+Homepage: https://codeberg.org/grisha/gumbo-parser
 Vcs-Git: https://salsa.debian.org/debian/gumbo-parser.git
 Vcs-Browser: https://salsa.debian.org/debian/gumbo-parser
+Rules-Requires-Root: no
 
 Package: libgumbo-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgumbo1 (= ${binary:Version}), ${misc:Depends}
+Depends: libgumbo2 (= ${binary:Version}), ${misc:Depends}
 Description: pure-C HTML5 parser development files
  Gumbo is an implementation of the HTML5 parsing algorithm implemented
  as a pure C99 library with no outside dependencies.  It's designed to serve
@@ -26,7 +26,7 @@
  .
  This package contains development files for Gumbo.
 
-Package: libgumbo1
+Package: libgumbo2
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -40,7 +40,7 @@
 Section: python
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
- libgumbo1 (>= ${source:Version})
+ libgumbo2 (>= ${source:Version})
 Recommends: python3-bs4, python3-html5lib
 Description: pure-C HTML5 parser Python 3 bindings
  Gumbo is an implementation of the HTML5 parsing algorithm implemented
