## gumbo-parser 0.12.0+dfsg

=== debian/changelog ===
gumbo-parser (0.12.0+dfsg-2build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:52:29 +0200
