=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: gumbo-parser
 Priority: optional
-Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  libgtest-dev,
