## gumbo-parser 0.12.3+dfsg

=== debian/changelog ===
gumbo-parser (0.12.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.0 (no changes required).
  * Remove substitution variable ${shlibs:Depends} from python3-gumbo
    (undefined anyway).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 18 Dec 2024 00:22:04 +0100
