=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: gumbo-parser
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
+Maintainer: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  libgtest-dev,
  python3:any,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://codeberg.org/grisha/gumbo-parser
 Vcs-Git: https://salsa.debian.org/debian/gumbo-parser.git
@@ -40,7 +39,7 @@
 Package: python3-gumbo
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}, ${python3:Depends},
  libgumbo2 (>= ${source:Version})
 Recommends: python3-bs4, python3-html5lib
 Description: pure-C HTML5 parser Python 3 bindings
