## gumbo-parser 0.13.0+dfsg

=== debian/changelog ===
gumbo-parser (0.13.0+dfsg-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 01 Feb 2025 08:26:32 +0100

gumbo-parser (0.13.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols file and bump .so number everywhere needed (Closes:
    #1092247).
  * Update upstream url in d/control, d/copyright, and d/watch.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 10 Jan 2025 20:36:16 +0100
