=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-setuptools
 Standards-Version: 4.7.0
 Section: libs
-Homepage: https://codeberg.org/grisha/gumbo-parser
+Homepage: https://codeberg.org/gumbo-parser/gumbo-parser
 Vcs-Git: https://salsa.debian.org/debian/gumbo-parser.git
 Vcs-Browser: https://salsa.debian.org/debian/gumbo-parser
 Rules-Requires-Root: no
@@ -17,7 +17,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgumbo2 (= ${binary:Version}), ${misc:Depends}
+Depends: libgumbo3 (= ${binary:Version}), ${misc:Depends}
 Description: pure-C HTML5 parser development files
  Gumbo is an implementation of the HTML5 parsing algorithm implemented
  as a pure C99 library with no outside dependencies.  It's designed to serve
@@ -26,7 +26,7 @@
  .
  This package contains development files for Gumbo.
 
-Package: libgumbo2
+Package: libgumbo3
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -40,7 +40,7 @@
 Section: python
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- libgumbo2 (>= ${source:Version})
+ libgumbo3 (>= ${source:Version})
 Recommends: python3-bs4, python3-html5lib
 Description: pure-C HTML5 parser Python 3 bindings
  Gumbo is an implementation of the HTML5 parsing algorithm implemented
