=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg" \
  https://codeberg.org/gumbo-parser/gumbo-parser/releases \
  .*/v?(\d\S*)\.tar\.gz debian uupdate
